lintian reports 2 warnings

package:
lua5.3
severity:
high
created:
2017-10-17
last updated:
2019-01-15

Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.